/*
szablon projektu dla rodowiska WinAVR wsppracujcego z programatorem USBasp
dziaanie: miganie LED doczon do PORTC.5
fusebity ustawione w makefile na:
AVRDUDE_WRITE_HFUSE = -U hfuse:w:0xC9:m
AVRDUDE_WRITE_LFUSE = -U lfuse:w:0xDF:m
(zewntrzny kwarc)
*/

#include <avr/io.h>
#include <avr/delay.h>
#include "compatible.h"

#define pinLED 5

int main(void)
{
uint8_t temp;

DDRC |= _BV(pinLED);
			
while(1)
	{
	sbi(PORTC,pinLED);
	for(temp=0;temp<2;temp++) _delay_loop_2(0xFFFF);
	cbi(PORTC,pinLED);
	for(temp=0;temp<2;temp++) _delay_loop_2(0xFFFF);
	}

}